Bug 56120 - machine freezes (hangs) after few minutes
machine freezes (hangs) after few minutes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-12 20:53 EST by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-11-12 20:53:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [en] (X11; I; SunOS 5.8 sun4u)

Description of problem:
After the machine completes the boot, enters the runlevel 5 and I log
in, it freezes after a few minutes of usage, during common operations
(I am downloading a file using scp, I am opening "Save" dialog in
mozilla, I click on a link in netscape). The mouse and keyboard cannot
be used. It doesn't respond to ping, telnet, Power button. The only
way to restart it is from Reset button. 
I tried to boot it in runlevel 3 (no XServer started) but it freezes
as well (this time during an rpm run, for example) 
NOTE(!): RedHat 7.1 installed on the same machine, without any change in
the hardware configuration, and no exotic drivers, works flawlessly.
Win2000 works without a hitch. No thermal instability, Intel Active 
Monitor shows 30/29/33 Celsius for days. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
undeterministic.freezes during completely different operations.
just need to wait a couple of minutes.
	

Additional info:

Hardware configuration:
- Intel D850GBAL motherboard (on-board LAN & audio)
- Intel 100/PRO VM on-board ethernet
- Pentium 4 1.8GHz processor, CoolerMaster (well-installed:) heat sink
- 2X256MB Samsung 800 RIMM
- Western Digital 60GB ATA/100 drive
- VisionTek Xtasy GeForce 3 Ti200 64MB graphics (using the RedHat
GeForce 3 generic drivers, not the ones from nVidia website)
- Nec 5700A DVD, Sony CR160E CD-R
Comment 1 Need Real Name 2001-12-14 11:16:07 EST
I have a machine with the same network chip a Intel VM and a nvidia based 
graphics card, in the eepro mailing list recommended running "eepro100-diag -ee"
to check the sleep mode of the network chip the program is at 
http://www.scyld.com/diag/index.html, and increase the freepages parameter of 
the kernel with 'echo "512 1024 1536" > /proc/sys/vm/freepages'
Comment 2 David Lawrence 2004-08-25 09:59:40 EDT
Sounds like kernel issue.
Comment 3 Bugzilla owner 2004-09-30 11:39:16 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.